## node-balanced-match 1.0.0

=== Makefile ===
test:
	@node_modules/.bin/tape test/test.js

bench:
	@node_modules/.bin/matcha test/bench.js

.PHONY: test bench
