## node-balanced-match 0.4.2

=== debian/changelog ===
node-balanced-match (0.4.2-1) unstable; urgency=low

  [ Bas Couwenberg ]
  * Initial release (Closes: #780655)

 -- Pirate Praveen <praveen@debian.org>  Tue, 18 Oct 2016 13:40:03 +0530
