=== debian/control ===
Source: node-balanced-match
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: web
Priority: extra
Build-Depends: debhelper (>= 9),
               dh-buildinfo,
               nodejs
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-balanced-match.git
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-balanced-match.git
Homepage: https://github.com/juliangruber/balanced-match

Package: node-balanced-match
Architecture: all
Depends: ${misc:Depends},
         nodejs
Description: Match balanced character pairs in Node.js
 node-balanced-match allows matching balanced string pairs, like { and } or
 <b> and </b> in Node.js.
 .
 Node.js is an event-based server-side JavaScript engine.
