=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	# Skip `make test`, node-tape is not packaged yet

override_dh_auto_test:
	# Skip `make test`, node-tape is not packaged yet
