=== debian/tests/control ===
Tests: require
Depends: node-balanced-match
