## node-balanced-match 1.0.0

=== debian/changelog ===
node-balanced-match (1.0.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Use pkg-js-tools auto install
  * Enable upstream test using tape
  * New upstream version 1.0.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript

 -- Xavier Guimard <yadd@debian.org>  Wed, 19 Feb 2020 22:09:29 +0100
