=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-balanced-match-$1.tar.gz/ \
https://github.com/juliangruber/balanced-match/tags \
.*/archive/v?([\d\.]+).tar.gz
