## node-balanced-match 2.0.0

=== debian/changelog ===
node-balanced-match (2.0.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + node-balanced-match: Add Multi-Arch: foreign.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Fix debian/watch
  * New upstream version 2.0.0

 -- Yadd <yadd@debian.org>  Fri, 08 Oct 2021 11:34:32 +0200
